# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-21 09:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0015_auto_20180118_1525'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='report_type',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'отчёт'), (1, 'перепроверка'), (2, 'сдача')], default=0, verbose_name='Тип'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='status',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'в работе'), (1, 'ожидает проверки'), (2, 'проверен')], default=0, verbose_name='Статус'),
        ),
    ]
